#hub

this document is for tracking ideas on graph. if you'd like, feel free to include a brief description of what the idea is in order to keep file names shorter. you don't need to create the link unless you have a more fleshed out concept.

please remove your idea from this list and move the associated note to the proper module folder if you decide to upgrade it to a real thing!

[[hell visitations]]
someone recounts a trip to hell

[[a very tasteful meta thread]]

[[the Horoscope]]

[[web spinner]]
looking at the graph, it'd be cool to have some extradimensional entity that traverses connections somehow. would be really fun to write

[[premium salad boy]]
i fucking swear to god it'll happen

[[shrooMaster]]

[[touch your monitor]]

